{
    "logs": [
        {
            "outputFile": "D:\\workingSpace\\saga-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\values-land\\values-land.xml",
            "map": [
                {
                    "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\values-land\\values-land.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "5",
                        "endColumns": "10",
                        "endOffsets": "222"
                    },
                    "to": {
                        "startLines": "5",
                        "startColumns": "4",
                        "startOffsets": "264",
                        "endLines": "8",
                        "endColumns": "10",
                        "endOffsets": "431"
                    }
                },
                {
                    "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\values-land\\values-land.xml",
                    "from": {
                        "startLines": "2,3,4",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,125,196",
                        "endColumns": "69,70,67",
                        "endOffsets": "120,191,259"
                    }
                }
            ]
        },
        {
            "outputFile": "D:\\workingSpace\\saga-android\\sybotan-android-database\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-land\\values-land.xml",
            "map": [
                {
                    "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\values-land\\values-land.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "5",
                        "endColumns": "10",
                        "endOffsets": "222"
                    },
                    "to": {
                        "startLines": "5",
                        "startColumns": "4",
                        "startOffsets": "264",
                        "endLines": "8",
                        "endColumns": "10",
                        "endOffsets": "431"
                    }
                },
                {
                    "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\values-land\\values-land.xml",
                    "from": {
                        "startLines": "2,3,4",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,125,196",
                        "endColumns": "69,70,67",
                        "endOffsets": "120,191,259"
                    }
                }
            ]
        }
    ]
}